## libjempbox-java 0.2.0.dfsg

=== debian/changelog ===
libjempbox-java (0.2.0.dfsg-2) unstable; urgency=low

  [ gregor herrmann ]
  * Change patch system from dpatch to quilt.
  * debian/control: set Section to java.

  [ tony mancill ]
  * Set debian/source/format to "3.0 (quilt)"
  * debian/copyright:
    - Set Debian packaging copyright to GPL-2.
    - Remove text of Apache-2.0 license, refer to common-licenses folder.
  * Update Gregor's email address in debian/control and debian/copyright.
  * debian/control:
    - Remove build dependency on quilt.
    - Update JDK build dependency to use default-jdk.
    - Depend on debhelper 7 (and set compat accordingly).
  * Rework debian/rules for dh 7.

 -- tony mancill <tmancill@debian.org>  Mon, 21 Jun 2010 23:09:17 -0700

libjempbox-java (0.2.0.dfsg-1) unstable; urgency=low

  * Clean up debian/rules.
  * Move upstream URL from the description to the new Homepage field.
  * Change XS-Vcs-* fields to Vcs-*.
  * Set Standards-Version to 3.7.3 (no changes required).
  * debian/rules: explicitly use JAVA_HOME; create install-stamp target.
  * Change debian/copyright to the new machine-readable format.

  * debian/watch: adapt regexp to new names of upstream zip archives.
  
  * New upstream release.
  * debian/copyright: adjust years of general copyright and list of
    exceptions.
  * Set debhelper compatibility level to 6.
  * Adjust library name in debian/libjempbox-java.install and
    debian/install.
  * Remove debian/dirs and install the only directory directly from
    debian/rules.
  * Install upstream changelog.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 07 Apr 2008 21:17:08 +0200

libjempbox-java (0.1.0.dfsg-2) unstable; urgency=low

  * Modify patch 02_buildxml to not grab anything from the web in the
    javadoc target (closes: #424487).
  * Use dh_wraporig to create .dfsg tarball:
    - Add debian/dh_wraporig.local.
    - Include created debian/README.Debian-source.
    - Adapt debian/watch to call dh_wraporig.
    - Change get-orig-source target in debian/rules to use uscan/dh_wraporig.
  * Improve the package description in debian/control.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 25 May 2007 23:36:02 +0200

libjempbox-java (0.1.0.dfsg-1) unstable; urgency=low

  * Initial release (closes: #404513).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 20 Mar 2007 21:15:21 +0100
