=== debian/control ===
Source: libjempbox-java
Section: java
Priority: extra
Maintainer: gregor herrmann <gregoa@debian.org>
Uploaders: tony mancill <tmancill@debian.org>
Build-Depends: debhelper (>= 7.0.50~), ant
Build-Depends-Indep: default-jdk, checkstyle, junit
Standards-Version: 3.8.4
Homepage: http://www.jempbox.org/
Vcs-Svn: http://svn.toastfreeware.priv.at/debian/libjempbox-java/trunk/
Vcs-Browser: http://svn.toastfreeware.priv.at/wsvn/ToastfreewareDebian/libjempbox-java/trunk/

Package: libjempbox-java
Architecture: all
Depends: ${misc:Depends}, java-gcj-compat | java1-runtime | java2-runtime
Description: XMP Compatible Java Library
 JempBox is an open source Java library that implements Adobe's XMP(TM)
 specification. 
  
Package: libjempbox-java-doc
Architecture: all
Section: doc
Suggests: libjempbox-java
Depends: ${misc:Depends}
Description: XMP Compatible Java Library (documentation)
 JempBox is an open source Java library that implements Adobe's XMP(TM)
 specification. 
 .
 This package contains the documentation for the library.
