=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
# libjempbox-java/debian/rules

%:
	dh $@

override_dh_install_changelogs:
	dh_installchangelogs docs/changes.html

override_dh_auto_build:
	JAVA_HOME=/usr/lib/jvm/default-java ant package javadoc

override_dh_auto_clean:	
	JAVA_HOME=/usr/lib/jvm/default-java ant clean

get-orig-source:
	uscan --force-download
