=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg$// \
http://sf.net/jempbox/JempBox-([\d.]+)(?:-dev)?\.zip debian dh_wraporig
